> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Token Usage

> 注意：此 API 的 [v2 新版本](/zh/api-reference/endpoint/token-usage) 现已上线，提供更强大的功能和更优的性能。


## OpenAPI

````yaml zh/api-reference/v1-openapi.json GET /team/token-usage
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: 用于与 Firecrawl 服务交互，以进行网页抓取和爬取任务的 API。
  title: Firecrawl API
  version: v1
servers:
  - url: https://api.firecrawl.dev/v1
security:
  - bearerAuth: []
paths:
  /team/token-usage:
    get:
      tags:
        - Billing
      summary: 获取当前已认证团队的剩余 Token（仅限 Extract）
      operationId: getTokenUsage
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    properties:
                      billing_period_end:
                        description: 当前计费周期的结束日期。
                        example: '2025-01-31T23:59:59Z'
                        format: date-time
                        nullable: true
                        type: string
                      billing_period_start:
                        description: 当前计费周期的开始日期。
                        example: '2025-01-01T00:00:00Z'
                        format: date-time
                        nullable: true
                        type: string
                      plan_tokens:
                        description: 方案中包含的 Token 数量。不包括优惠券提供的 Token。
                        example: 500000
                        type: number
                      remaining_tokens:
                        description: 团队剩余 Token 数量
                        example: 1000
                        type: number
                    type: object
                  success:
                    example: true
                    type: boolean
                type: object
          description: 成功的响应
        '404':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Could not find token usage information
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: 未找到 Token 使用情况
        '500':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Internal server error while fetching token usage
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: 服务器错误
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````